{
  "inventory": {
    "0:8": "minecraft:leather_boots",
    "0:9": "minecraft:apple,16",
    "0:10": "tconstruct:book",
    "0:11": "astralsorcery:itemjournal",
    "0:0": "minecraft:wooden_pickaxe",
    "0:6": "minecraft:leather_chestplate",
    "0:4": "backpacks16840:backpack,1,3",
    "0:1": "minecraft:wooden_shovel",
    "0:3": "minecraft:wooden_sword,1,0,{}",
    "0:2": "minecraft:wooden_axe,1,0,{}",
    "0:7": "minecraft:leather_leggings",
    "0:5": "minecraft:leather_helmet"
  }
}